Bug 440955 - Thunar emits nonspecific warnings without identifying the file in question [NEEDINFO]
Thunar emits nonspecific warnings without identifying the file in question
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 13:28 EDT by Scott R. Godin
Modified: 2009-01-09 02:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:46:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pertusus: needinfo? (rhbugzilla)


Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2008-04-04 13:28:47 EDT
Description of problem:
"error: The metadata does not have a thumbnail property" does not identify 
which file it is referring to

Version-Release number of selected component (if applicable):
Thunar-0.9.0-2.fc8

How reproducible:
every time

Steps to reproduce: 
$ ls
A Loving Gift to the Alcoholic.doc  childabuseinsert2.pdf           HOME 
PAGE.doc   updates.eml
A Loving Gift to the Alcoholic.txt  COPING WITH GRIEF AND LOSS.doc  Mission.doc
Anxiety Disorder - web1.doc         COPING WITH GRIEF AND LOSS.txt  Mission.txt
Anxiety Disorder - web1.txt         dvawarenessinsert.pdf           msg-9931-
1.txt
$ thunar
Suspended
$ bg
[1]    thunar &
$ 
Actual results:
error: The metadata does not have a thumbnail property
error: The metadata does not have a thumbnail property
error: The metadata does not have a thumbnail property
error: The metadata does not have a thumbnail property
error: The metadata does not have a thumbnail property


Expected results:
either no warnings, or 
error: The metadata for file "/path/to/filename" does not have a thumbnail 
property

Additional info:
Comment 1 Kevin Fenzi 2008-04-05 23:46:27 EDT
Humm. I am having a hard time finding this error string in Thunar itself. 

Note that Thunar will use any gnome thumbnailers if they are installed... 
If you run nautlus, does it output the same errors?

See: 
http://thunar.xfce.org/documentation/C/customizing-thunar.html
for more info. 

So, I think this is in some part of the gnome thumbnailers, but I have not been
able to locate it yet.
Comment 2 Bug Zapper 2008-11-26 05:24:53 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrice Dumas 2008-12-04 07:13:17 EST
I can't reproduce this issue with Thunar-0.9.0-4.fc9.i386. 
Are you able to reproduce it, Scott?
Comment 4 Bug Zapper 2009-01-09 02:46:15 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.